header{
    margin-top: 0 !important;
}
.homeSwiper {
  width: 100%;
  height: 100vh;
  position: relative;
}
.homeSwiper .swiper-wrapper .swiper-slide img,
.homeSwiper .swiper-wrapper .swiper-slide,
.homeSwiper .swiper-wrapper{
  width: 100%;
  height: 100%;
}
.homeSwiper .swiper-wrapper .swiper-slide{
  position: relative;
}
.homeSwiper .swiper-wrapper .swiper-slide .banTxt{
  width: 16rem;
  position: absolute;
  top: 56%;
  left: 50%;
  transform: translate(-50%,-50%);
}
.homeSwiper .swiper-wrapper .swiper-slide .banTxt .banTit1{
  font-family:Alimama ShuHeiTi;
  font-weight: bold;
  font-weight: 400;
  font-size: 0.85rem;
  color: #FFFFFF;
  line-height: 1.19rem;
  letter-spacing: 0.05rem;
  text-align: center;
  margin-bottom: 0.8rem;
}
.homeSwiper .swiper-wrapper .swiper-slide .banTxt .banTit2{
  font-family: 'Alibaba PuHuiTi 3.0';
  font-size: 0.3rem;
  color: #FFFFFF;
  text-align: center;
  text-align: center;
}
@keyframes moveDown {
  0% {
    transform: translate(-50%,0);
  }
  100% {
    transform: translate(-50%,0.3rem);
  }
}
.homeSwiper .xh{
  width: 1.08rem;
  height: auto;
  position: absolute;
  bottom: 8%;
  left: 50%;
  transform: translate(-50%,0);
  z-index: 1;
  animation: moveDown 1.2s linear infinite;
}

.indexTitle .title1{
  font-family: Alimama ShuHeiTi;
  font-weight: bold;
  font-size: 0.6rem;
  color: #8ABCFD;
  line-height: 1;
  opacity: 0.2;
  text-transform: uppercase;
}
.indexTitle .title2{
  font-family: Alibaba-Medium;
  /*font-weight: bold;*/
  font-size: 0.48rem;
  color: #333333;
  line-height: 1;
  margin-top: -0.2rem;
  position: relative;
}
.indexTitle .title2::before{
    content: "";
    position: absolute;
    width: 0.22rem;
    height: 0.22rem;
    border-radius: 50%;
    border: 0.04rem solid #42D8B6;
    left: 1.96rem;
    bottom: 0.38rem;
}
.indeMore{
  text-align: center;
  line-height: 1;
}
.indeMore a{
  display:block;
  width: 100%;
  font-family: 'Alibaba PuHuiTi 3.0','Alibaba PuHuiTi 30';
  font-weight: normal;
  font-size: 0.3rem;
  color: #333333;
  line-height: 0.36rem;
  text-align: left;
  font-style: normal;
  text-decoration-line: underline;
  text-align: center;
  line-height: 1;
}
.indeMore:hover a{
  color: #4597FF;
  cursor: pointer;
}
.zjIndex{
  padding-top: 1.05rem;
  padding-bottom: 0.8rem;

}
.zjSwiper{
  width: 17.14rem;
  padding-left: 0.2rem;
  padding-right: 0.2rem;
  padding-top: 0.44rem;
  padding-bottom: 0.58rem;
}
.zjSwiper .swiper-slide{
  /* width: 3.92rem !important;
  margin: 0 0.18rem; */
  background-color: #FFFFFF;
  padding-bottom: 0.31rem;
  box-shadow: 0.02rem 0.11rem 0.24rem 0rem rgba(164,175,193,0.4);
  border-radius: 0.3rem 0.3rem 0.3rem 0.3rem;
}
.zjSwiper .swiper-slide .zjcBox{
  padding: 0 0.28rem;
}
.scale-box .scale-img{
    max-width: 100%;
  width: auto;
}

.scale-box .scale_key{
        position: absolute;
    top: 0.15rem;
    left: 2.94rem;
    font-family: 'Alimama ShuHeiTi';
    font-weight: bold;
    font-size: 0.2rem;
    line-height: 0.32rem;
    letter-spacing: 1px;
    text-align: left;
    font-style: italic;
    text-transform: none;
    -webkit-background-clip: text !important;
    -webkit-text-fill-color: transparent;
    background: -webkit-linear-gradient(11.108684797431772deg, #FFA56A 0%, #FC7032 100%);
}







.zjSwiper .swiper-slide .zjzp{
  max-width: 3.08rem;
  height: 2.89rem;
  margin: 0.45rem;
  overflow: hidden;
  display: flex;
  justify-content: center;
}
.zjSwiper .swiper-slide .zjDLin1{
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.zjSwiper .swiper-slide .zjDLin1 .txt1{
  font-family: Alimama ShuHeiTi, Alimama ShuHeiTi;
  font-weight: bold;
  font-weight: 400;
  font-size: 0.3rem;
  color: #333333;
  letter-spacing: 1px;
  display: flex;
  align-items: center;
}
.zjSwiper .swiper-slide .zjDLin1 .txt2{
  font-family: 'Alibaba PuHuiTi 3.0','Alibaba PuHuiTi 30';
  font-weight: normal;
  font-size: 0.24rem;
  color: #666666;
  margin-left: 0.1rem;
}
.zjSwiper .swiper-slide .zjDLin1 .wgz{
  width: 0.88rem;
  height: 0.32rem;
  background: #E6F1FD;
  border-radius: 0.06rem 0.06rem 0.06rem 0.06rem;
  font-family: 'Alibaba PuHuiTi 3.0','Alibaba PuHuiTi 30';
  font-weight: normal;
  font-size: 0.16rem;
  color: #529DFF;
  line-height: 0.32rem;
  text-align: center;
  cursor: pointer;
  transition: all 0.5s;
}
.zjSwiper .swiper-slide .zjDLin4 .zjbq:hover,
.zjSwiper .swiper-slide .zjDLin1 .wgz:hover{
  background: #529DFF;
  color: #FFFFFF;
}
.zjSwiper .swiper-slide .zjDLin1 .ygz{
  width: 0.88rem;
  height: 0.32rem;
  background: #EDEEEF;
  border-radius: 0.06rem 0.06rem 0.06rem 0.06rem;
  font-family: 'Alibaba PuHuiTi 3.0','Alibaba PuHuiTi 30';
  font-weight: normal;
  font-size: 0.16rem;
  color: #898A8B;
  line-height: 0.32rem;
  text-align: center;
  /*display: none;*/
  cursor: pointer;
}
.zjSwiper .swiper-slide .zjDLin1 .ygz:hover{
    background: #529DFF;
    color: #FFFFFF;
}
.zjSwiper .swiper-slide .zjDLin2,
.zjSwiper .swiper-slide .zjDLin3{
  font-family: 'Alibaba PuHuiTi 3.0','Alibaba PuHuiTi 30';
  font-weight: normal;
  font-size: 0.2rem;
  color: #666666;
}
.zjSwiper .swiper-slide .zjDLin2{
  margin-top: 0.08rem;
  height: 0.3rem;
}
.zjSwiper .swiper-slide .zjDLin3{
  margin: 0.12rem 0;
}
.zjSwiper .swiper-slide .zjDLin3 span{
  font-weight: bolder;
}
.zjSwiper .swiper-slide .zjDLin4{
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-family: 'Alibaba PuHuiTi 3.0','Alibaba PuHuiTi 30';
  font-weight: normal;
  font-size: 0.2rem;
  color: #4597FF;
  line-height: 0.43rem;
}
.zjSwiper .swiper-slide .zjDLin4 .zjbq{
  width: 1.17rem;
  height: 0.43rem;
  background: #E6F1FD;
  border-radius: 0.05rem 0.05rem 0.05rem 0.05rem;
  font-family: 'Alibaba PuHuiTi 3.0','Alibaba PuHuiTi 30';
  font-weight: normal;
  font-size: 0.2rem;
  color: #4597FF;
  line-height: 0.43rem;
  cursor: pointer;
  text-align: center;
  margin-right: 0.1rem;
  cursor: pointer;
  transition: all 0.5s;
}
.zjSwiper .swiper-slide .zjDLin4 img{
  width: 0.66rem;
  height: 0.66rem;
  cursor: pointer;
}
.zjSwiper .swiper-slide .zjDLin4 .line1{
  display: flex;
  width: 75%;
}
.swi .swiper-button-next,
.swi .swiper-button-prev{
  width: 0.6rem;
  height: 0.6rem;
  background: #FFFFFF;
  box-shadow: 0.04rem 0.03rem 0.09rem 0rem rgba(172,208,255,0.3);
  border-radius: 0.1rem 0.1rem 0.1rem 0.1rem;
  font-family: 'Alibaba PuHuiTi 3.0','Alibaba PuHuiTi 30';
  font-weight: normal;
  font-size: 0.23rem;
  color: #333333;
  line-height: 0.32rem;
  transition: all 0.5s;
}
.swi .swiper-button-next::after,
.swi .swiper-button-prev::after{
  content: '';
}
.swi .swiper-button-next:hover,
.swi .swiper-button-prev:hover{
  background: #529DFF;
  color: #FFFFFF;
}
.zjIndex{
  position: relative;
}
.swi{
  position: unset;  
}
.zjSwiper .swiper-button-next{
  top: 1.5rem;
  right: 1.25rem;
}
.zjSwiper .swiper-button-prev{
  top: 1.5rem;
  right: 2rem;
  left: unset;
}

.jrIndex{
  padding-top: 0.53rem;
  padding-bottom: 0.73rem;
  background: url(../img/jrIndexbg.jpg) top center no-repeat;
  background-size: 100% auto;
  margin-bottom: 0.6rem;
}


/*.jrIndex .jrtitle{*/
/*  font-family: Alimama ShuHeiTi, Alimama ShuHeiTi;*/
/*  font-weight: bold;*/
/*  font-weight: 400;*/
/*  font-size: 0.48rem;*/
/*  color: #333333;*/
/*  line-height: 0.67rem;*/
/*  letter-spacing: 0.02rem;*/
/*  text-align: center;*/
/*}*/
/*.jrIndex .jrtitle2{*/
/*  font-family: Alimama ShuHeiTi, Alimama ShuHeiTi;*/
/*  font-weight: bold;*/
/*  font-weight: 400;*/
/*  font-size: 1.2rem;*/
/*  color: rgba(138, 188, 253, 0.2);*/
/*  line-height: 0.1;*/
/*  letter-spacing: 0.07rem;*/
/*  text-align: center;*/
/*  opacity: 0.5;*/
/*  position: relative;*/
/*  z-index: 0;*/
/*}*/
/*.jrIndex .stepL{*/
/*  padding-left: 1.1rem;*/
/*  padding-right: 1.53rem;*/
/*  margin-top: 0.7rem;*/
/*  justify-content: space-between;*/
/*}*/
/*.jrIndex .stepL .stepDiv{*/
/*  align-items: flex-end;*/
/*}*/
/*.jrIndex .stepL .stepDl{*/
/*  display: flex;*/
/*  flex-direction: column;*/
/*  align-items: center;*/
/*  margin-right: 0.3rem;*/
/*}*/
/*.jrIndex .stepL .stepDl .txt1{*/
/*  font-family: PingFang MO;*/
/*  font-weight: bold;*/
/*  font-size: 0.9rem;*/
/*  line-height: 1;*/
/*  color: #333333;*/
/*}*/
/*.jrIndex .stepL .stepDl .txt2{*/
/*  font-family: 'Alibaba PuHuiTi 3.0';*/
/*  font-weight: 300;*/
/*  font-size: 0.45rem;*/
/*  line-height: 1;*/
/*  color: #333333;*/
/*}*/
/*.jrIndex .stepL .stepDr .txt3{*/
/*  font-family: Alimama ShuHeiTi;*/
/*  font-weight: 700;*/
/*  font-size: 0.36rem;*/
/*  line-height: 0.5rem;*/
/*  color: #333333;*/
/*}*/
/*.jrIndex .stepL .stepDr .txt4{*/
/*  font-family: 'Alibaba PuHuiTi 3.0';*/
/*  font-weight: 400;*/
/*  font-size: 0.24rem;*/
/*  line-height: 0.33rem;*/
/*  color: #666666;*/
/*}*/
/*.jrIndex .jrbtn{*/
/*  width: 1.99rem;*/
/*  height: 0.76rem;*/
/*  background: linear-gradient( 177deg, #69E4EC 0%, #5591FE 100%);*/
/*  box-shadow: 0.19rem 0.17rem 0.18rem 0rem rgba(34,95,195,0.25);*/
/*  border-radius: 0.38rem 0.38rem 0.38rem 0.38rem;*/
/*  margin: 0 auto;*/
/*  font-family: 'Alibaba PuHuiTi 3.0','Alibaba PuHuiTi 30';*/
/*  font-weight: normal;*/
/*  font-size: 0.3rem;*/
/*  color: #FFFFFF;*/
/*  line-height: 0.76rem;*/
/*  text-align: center;*/
/*  margin-top: 0.7rem;*/
/*  margin-bottom: 0.6rem;*/
/*}*/
/*.jrIndex .jrhL{*/
/*  position: relative;*/
/*}*/
/*.jrIndex .jrhL .jrhD{*/
/*  width: 4.01rem;*/
/*  height: 1.91rem;*/
/*  background: #FFFFFF;*/
/*  border-radius: 0.2rem 0.2rem 0rem 0rem;*/
/*  position: absolute;*/
/*  box-shadow: 0rem 0.01rem 0.01rem 0rem rgba(176,176,176,0.1), 0rem 0.03rem 0.03rem 0rem rgba(176,176,176,0.09), 0rem 0.06rem 0.04rem 0rem rgba(176,176,176,0.05), 0rem 0.11rem 0.04rem 0rem rgba(176,176,176,0.01), 0rem 0.17rem 0.05rem 0rem rgba(176,176,176,0);*/
/*}*/
/*.jrIndex .jrhL .jrhD:hover{*/
/*    z-index: 999;*/
/*    box-shadow: 5px 5px 10px 4px rgba(0, 0, 0, 0.1) !important;*/
/*}*/
/*.jrIndex .jrhL .jrhD .jrhBox1{*/
/*  align-items: center;*/
/*  justify-content: space-between;*/
/*  padding-top: 0.1rem;*/
/*  padding-left: 0.2rem;*/
/*  padding-right: 0.2rem;*/
/*  height: 0.8rem;*/
/*  background: #FBFBFB;*/
/*  box-shadow: 0rem 0.01rem 0.01rem 0rem rgba(176,176,176,0.1), 0rem 0.03rem 0.03rem 0rem rgba(176,176,176,0.09), 0rem 0.06rem 0.04rem 0rem rgba(176,176,176,0.05), 0rem 0.11rem 0.04rem 0rem rgba(176,176,176,0.01), 0rem 0.17rem 0.05rem 0rem rgba(176,176,176,0);*/
/*  border-radius: 0.2rem 0.2rem 0rem 0rem;*/
/*}*/
/*.jrIndex .jrhL .jrhD .jrhBox1 img{*/
/*  width: 0.08rem;*/
/*  height: 0.14rem;*/
/*}*/
/*.jrIndex .jrhL .jrhD .jrhBox1 .txt{*/
/*  font-family: 'Alibaba PuHuiTi 3.0','Alibaba PuHuiTi 30';*/
/*  font-weight: normal;*/
/*  font-size: 0.2rem;*/
/*  color: #000000;*/
/*}*/
/*.jrIndex .jrhL .jrhD .jrhBox1 .txt2{*/
/*  font-family: 'Alibaba PuHuiTi 3.0','Alibaba PuHuiTi 30';*/
/*  font-weight: normal;*/
/*  font-size: 0.3rem;*/
/*  color: #666666;*/
/*  line-height: 0.5rem;*/
/*  align-self: stretch;*/
/*}*/
/*.jrIndex .jrhL .jrhD .ljrhBox2 .jrbtn{*/
/*  width: 1.37rem;*/
/*  height: 0.52rem;*/
/*  background: linear-gradient( 180deg, #8ABCFD 0%, #579BFB 95%);*/
/*  box-shadow: 0rem 0.04rem 0.04rem 0rem rgba(0,0,0,0.25);*/
/*  border-radius: 0.49rem 0.49rem 0.49rem 0.49rem;*/
/*  font-family: 'Alibaba PuHuiTi 3.0','Alibaba PuHuiTi 30';*/
/*  font-weight: normal;*/
/*  font-size: 0.2rem;*/
/*  color: #FFFFFF;*/
/*  line-height: 0.52rem;*/
/*  cursor: pointer;*/
/*  margin: 0.3rem auto;*/
/*}*/
/*.jrIndex .jrhL{*/
/*  position: relative;*/
/*  height: 6.14rem;*/
/*  overflow: hidden;*/
/*}*/
/*.jrIndex .jrhL .jrbg2{*/
/*  position: absolute;*/
/*  width: 10.17rem;*/
/*  height: 6.14rem;*/
/*  bottom: 0;*/
/*  right: -0.36rem;*/
/*}*/
/*.jrIndex .jrhL .jrhD1{*/
/*  left: 4.36rem;*/
/*  top: 0.3rem;*/
/*  z-index: 3;*/
/*}*/
/*.jrIndex .jrhL .jrhD2{*/
/*  top: 1.62rem;*/
/*  left: 1.21rem;*/
/*  z-index: 2;*/
/*}*/
/*.jrIndex .jrhL .jrhD3{*/
/*  top: 1.99rem;*/
/*  left: 5.2rem;*/
/*  z-index: 4;*/
/*}*/
/*.jrIndex .jrhL .jrhD4{*/
/*  top: 1.23rem;*/
/*  left: 8.31rem;*/
/*  z-index: 5;*/
/*}*/
/*.jrIndex .jrhL .jrhD5{*/
/*  top: 3.8rem;*/
/*  left: 2.88rem;*/
/*  z-index: 1;*/
/*}*/


.jrIndex .jr_title3{
    margin-top: 0.25rem;
    font-family: Alibaba PuHuiTi 3.0, Alibaba PuHuiTi 30;
    font-weight: normal;
    font-size: 0.24rem;
    color: #000000;
}
.jrIndex .jrindex_body{
    position: relative;
}
.jrIndex .jrindex_body .jrindex_list{
    position: relative;
    margin-bottom: 0.6rem;
}

.jrIndex .jrindex_body .jrSwiper{
    margin-top: 0.6rem;
}
.jrIndex .jrindex_body .jrhD{
  width: 4.01rem;
  height: 1.91rem;
  background: #FFFFFF;
  border-radius: 0.2rem 0.2rem 0rem 0rem;
  box-shadow: 0rem 0.01rem 0.01rem 0rem rgba(176,176,176,0.1), 0rem 0.03rem 0.03rem 0rem rgba(176,176,176,0.09), 0rem 0.06rem 0.04rem 0rem rgba(176,176,176,0.05), 0rem 0.11rem 0.04rem 0rem rgba(176,176,176,0.01), 0rem 0.17rem 0.05rem 0rem rgba(176,176,176,0);
}
.jrIndex .jrindex_body .jrhD .jrhBox1{
  align-items: center;
  justify-content: space-between;
  padding-top: 0.1rem;
  padding-left: 0.2rem;
  padding-right: 0.2rem;
  height: 0.8rem;
  background: #FBFBFB;
  box-shadow: 0rem 0.01rem 0.01rem 0rem rgba(176,176,176,0.1), 0rem 0.03rem 0.03rem 0rem rgba(176,176,176,0.09), 0rem 0.06rem 0.04rem 0rem rgba(176,176,176,0.05), 0rem 0.11rem 0.04rem 0rem rgba(176,176,176,0.01), 0rem 0.17rem 0.05rem 0rem rgba(176,176,176,0);
  border-radius: 0.2rem 0.2rem 0rem 0rem;
}
.jrIndex .jrindex_body .jrhD .jrhBox1 img{
  width: 0.08rem;
  height: 0.14rem;
}
.jrIndex .jrindex_body .jrhD .jrhBox1 .txt{
  font-family: 'Alibaba PuHuiTi 3.0','Alibaba PuHuiTi 30';
  font-weight: normal;
  font-size: 0.2rem;
  color: #000000;
}
.jrIndex .jrindex_body .jrhD .jrhBox1 .txt2{
  font-family: 'Alibaba PuHuiTi 3.0','Alibaba PuHuiTi 30';
  font-weight: normal;
  font-size: 0.3rem;
  color: #666666;
  line-height: 0.5rem;
  align-self: stretch;
}
.jrIndex .jrindex_body .jrhD .ljrhBox2 .jrbtn{
  width: 1.37rem;
  height: 0.52rem;
  background: linear-gradient( 180deg, #8ABCFD 0%, #579BFB 95%);
  box-shadow: 0rem 0.04rem 0.04rem 0rem rgba(0,0,0,0.25);
  border-radius: 0.49rem 0.49rem 0.49rem 0.49rem;
  font-family: 'Alibaba PuHuiTi 3.0','Alibaba PuHuiTi 30';
  font-weight: normal;
  font-size: 0.2rem;
  color: #FFFFFF;
  line-height: 0.52rem;
  cursor: pointer;
  margin: 0.3rem auto;
  text-align: center;
}
.jrIndex .jrindex_body .swiper-button-next,
.jrIndex .jrindex_body .swiper-button-prev{
    width: 0.6rem;
    height: 0.6rem;
    background: #FFFFFF;
    box-shadow: 0.04rem 0.03rem 0.09rem 0rem rgba(172,208,255,0.3);
    border-radius: 0.1rem;
    font-size: 0.23rem;
    color: #333333;
}


.jrIndex .jrindex_body .swiper-button-next:after,
.jrIndex .jrindex_body .swiper-button-prev:after{
    color: #333333;
    font-size: 26px;
    display: none;
}
.jrIndex .jrindex_body .swiper-button-next:hover,
.jrIndex .jrindex_body .swiper-button-prev:hover{
    background: #529DFF;
    color: #fff;
}
.jrIndex .jrindex_body .swiper-button-next:hover:after,
.jrIndex .jrindex_body .swiper-button-prev:hover:after{
    color: #fff;
}
.jrIndex .jrindex_body .swiper-button-next{
    right: -0.8rem;
}
.jrIndex .jrindex_body .swiper-button-prev{
    right: auto;
    left: -0.8rem;
}
.jrIndex .jrindex_more{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: 'Alibaba PuHuiTi 3.0';
    font-weight: normal;
    font-size: 0.3rem;
    color: #121C28;
    margin-top: 0.4rem;
    display: none;
}
.jrIndex .jrindex_more div{
    color: #589CFC;
    cursor: pointer;
}
.pop_jr{
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: none;
    justify-content: center;
    align-items: center;
    background: rgba(0,0,0,0.4);
    z-index: 9999;
}
.pop_jr.act{
    display: flex;
}
.pop_jr .pop_div{
    width: 4.36rem;
    height: 3.68rem;
    background: rgba(255,255,255,0.94);
    border-radius: 0.1rem 0.1rem 0.1rem 0.1rem;
    padding-top: 0.79rem;
}
.pop_jr .pop_div .pop_title{
    width: 100%;
    text-align: center;
    font-family: 'Alibaba PuHuiTi 3.0';
    font-weight: normal;
    font-size: 0.2rem;
    color: #333333;
    margin-bottom: 0.32rem;
}
.pop_jr .pop_div .pop_img{
    width: 1.34rem;
    height: 1.34rem;
    margin: 0 auto;
}
.pop_jr .pop_div .pop_txt{
    width: 100%;
    text-align: center;
    font-family: 'Alibaba PuHuiTi 3.0';
    font-weight: normal;
    font-size: 0.14rem;
    color: #666666;
    line-height: 1.5;
    margin-top: 0.15rem;
}







.ltIndex{
  position: relative;
  padding-bottom: 0.78rem;
    /*background: linear-gradient(135deg, #F2FBFE 10%, #fff 90%);*/
}

.ltIndex .indexTitle .title2{
  margin-top: -0.05rem;
}

.ltIndex .ltSwiper{
  margin: 0.6rem auto 0.95rem;
}

.ltIndex .swiper-button-next{
  top: 0.77rem;
  right: 1.11rem;
}
.ltIndex .swiper-button-prev{
  top: 0.77rem;
  right: 1.86rem;
  left: unset;
}
.ltIndex .ltSwiper .swiper-slide{
  position: relative;
  height: 3.17rem;
  border-radius: 0.2rem;
  overflow: hidden;
}
.ltIndex .ltSwiper .swiper-slide img{
  width: 100%;
  height: 100%;
}
.ltIndex .ltSwiper .swiper-slide .ltTitle{
  position: absolute;
  width: 100%;
  height: 1rem;
  background: rgba(0, 0, 0, 0.6);
  bottom: 0;
  font-family: 'Alibaba PuHuiTi 3.0','Alibaba PuHuiTi 30';
  font-weight: normal;
  font-size: 0.28rem;
  color: #FFFFFF;
  line-height: 1.05rem;
  padding: 0 0.24rem;
}

.jsSwiper{
  width: 17rem;
  margin: 0.6rem auto;
}
.jsSwiper .swiper-slide{
  height: 3.51rem;
  position: relative;
  border-radius: 0.2rem;
  overflow: hidden;
  padding: 0.46rem;
}
.jsSwiper .swiper-slide:hover{
    box-shadow: 0.05rem 0.06rem 0.24rem 0rem rgba(175,175,175,0.54);
}
.jsSwiper .swiper-slide .boxImg{
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}
.jsSwiper .swiper-slide .txt1{
  font-family: Alimama ShuHeiTi, Alimama ShuHeiTi;
  font-weight: bold;
  font-weight: 400;
  font-size: 0.36rem;
  color: #FFFFFF;
}
.jsSwiper .swiper-slide .txt2{
  font-family: Alimama ShuHeiTi, Alimama ShuHeiTi;
  font-weight: bold;
  font-weight: 400;
  font-size: 0.36rem;
  color: #FFFFFF;
  margin-bottom: 0.14rem;
  opacity: 0.4;
  line-height: 1;
}
.jsSwiper .swiper-slide .txt3{
  width: 6.75rem;
  min-height: 1.2rem;
  font-family: 'Alibaba PuHuiTi 3.0','Alibaba PuHuiTi 30';
  font-weight: normal;
  font-size: 0.22rem;
  color: #FFFFFF;
  line-height: 0.3rem;
  margin-bottom: 0.2rem;
}
.jsSwiper .swiper-slide .txt_more{
  font-family: 'Alibaba PuHuiTi 3.0','Alibaba PuHuiTi 30';
  font-weight: normal;
  font-size: 0.22rem;
  color: #FFFFFF;
}
.jsSwiper .swiper-slide .txt_more img{
  width: 0.33rem;
  height: auto;
  margin-left: 0.16rem;
}













.lcIndex{
  padding-top: 0.51rem;
  padding-bottom: 0.65rem;
  background: url(../img/lcIndexBg.png);
  background-size: 100% 100%;
}
.lcIndex .lcindex_body{
    position: relative;
}
.lcIndex .indexTitle .title1{
  color: #FFFFFF;
  opacity: 1;
  color: #EBF3FF;
}
.lcIndex .lcBox{
  height: 3.65rem;
  padding-left: 1.47rem;
  padding-top: 0.8rem;
  padding-right: 1.4rem;
  margin-bottom: 0.7rem;
  background: rgba(255,255,255,0.8);
  box-shadow: inset 0rem 0.03rem 0.01rem 0rem rgba(255,255,255,0.59);
  border-radius: 0.47rem;
  margin-top: 0.4rem;
    justify-content: space-between;
}
.lcIndex .lcBox .lc_key{
    min-width: 1.08rem;
    height: 0.48rem;
    background: linear-gradient(172deg, #65D4F0 0%, #59A3FA 100%);
    border-radius: 0rem 0rem 0.15rem 0.15rem;
    font-family: 'Alibaba PuHuiTi 3.0';
    font-weight: normal;
    font-size: 0.24rem;
    color: #FFFFFF;
    padding: 0 0.3rem;
    line-height: 0.48rem;
    white-space: nowrap;
    position: absolute;
    top: 0;
    right: 2rem;
}
.lcIndex .lcBox .lcLeft{
  width: 8.73rem;
  margin-right: 0.6rem;
}
.lcIndex .lcBox .lcRight{
  width: 5.65rem;
}
.lcIndex .lcBox .lcRight img{
  width: 100%;
  height: auto;
  margin-top: -1.9rem;
}
.lcIndex .lcBox .lcLeft .txt1{
  font-family: 'Alimama ShuHeiTi';
  /*font-weight: bold;*/
  font-size: 0.4rem;
  color: #353535;
  line-height: 0.5rem;
}
.lcIndex .lcBox .lcLeft .txt1 span{
  color: #529DFF;
  font-family: 'Alimama ShuHeiTi';
}
.lcIndex .lcBox .lcLeft .txt2{
  font-family: 'Alibaba PuHuiTi 3.0','Alibaba PuHuiTi 30';
  font-weight: normal;
  font-size: 0.2rem;
  color: #529DFF;
}
.lcIndex .lcBox .lcLeft .txt3{
  font-family: 'Alibaba PuHuiTi 3.0','Alibaba PuHuiTi 30';
  font-weight: normal;
  font-size: 0.24rem;
  color: #3C3C3C;
  /*line-height: 0.3rem;*/
  margin: 0.5rem 0;
}
.lcIndex .lcBox .ckxq{
  width: 2.25rem;
  height: 0.86rem;
  margin-top: 1rem;
  display: block;
  background: linear-gradient( 177deg, #69E4EC 0%, #5591FE 100%);
  box-shadow: 0.19rem 0.17rem 0.18rem 0rem rgba(34,95,195,0.36);
  border-radius: 0.49rem 0.49rem 0.49rem 0.49rem;
  font-family: 'Alibaba PuHuiTi 3.0','Alibaba PuHuiTi 30';
  font-weight: normal;
  font-size: 0.3rem;
  color: #FFFFFF;
  line-height: 0.86rem;
  text-align: center;
  overflow: hidden;
}


.lcIndex .lcindex_body .lc_next,
.lcIndex .lcindex_body .lc_prev{
    width: 0.6rem;
    height: 0.6rem;
    background: #FFFFFF;
    box-shadow: 0.04rem 0.03rem 0.09rem 0rem rgba(172,208,255,0.3);
    border-radius: 0.1rem;
    top: -0.83rem;
    margin-top: 0;
    font-size: 0.23rem;
    color: #333333;
}
.lcIndex .lcindex_body .lc_next:after,
.lcIndex .lcindex_body .lc_prev:after{
    color: #333333;
    font-size: 26px;
    display: none;
}
.lcIndex .lcindex_body .lc_next:hover,
.lcIndex .lcindex_body .lc_prev:hover{
    background: #529DFF;
    color: #fff;
}
.lcIndex .lcindex_body .lc_next:hover:after,
.lcIndex .lcindex_body .lc_prev:hover:after{
    color: #fff;
}
.lcIndex .lcindex_body .lc_next{
    right: 0;
}
.lcIndex .lcindex_body .lc_prev{
    right: 0.82rem;
    left: auto;
}













.lastIndex{
  padding-top: 0.6rem;
}
.lastIndex .title{
  font-family: Alimama ShuHeiTi, Alimama ShuHeiTi;
  /*font-weight: bold;*/
  font-size: 0.48rem;
  color: #333333;
  text-align: center;
  margin-bottom: 0.75rem;
}

.lastIndex .last_body{
    height: 6.06rem;
    margin-bottom: 0.6rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.lastIndex .last_body .last_fl{
    width: 7.83rem;
    height: 100%;
    display: flex;
    flex-wrap: wrap;
    align-content: space-around;
}
.lastIndex .last_body .last_fl .last_cont,
.lastIndex .last_body .last_fl .last_cont p{
    font-family: Alibaba PuHuiTi 3.0;
    font-weight: normal;
    font-size: 0.24rem;
    color: #666666;
    line-height: 0.5rem;
}
.lastIndex .last_body .last_fl b{
    font-weight: bold;
}
.lastIndex .last_body .last_fr{
    width: calc(100% - 8.98rem);
    height: 100%;
    position: relative;
}
.lastIndex .last_body .last_img{
    position: absolute;
    width: 8.98rem;
    height: 6.06rem;
    left: 0rem;
    overflow: hidden;
}
.lastIndex .last_body .last_img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}







.lastIndex .txtBox{
  justify-content: space-between;
}
.lastIndex .txtBox .txt{
  width: 7.23rem;
  /*height: 1.5rem;*/
  font-family: 'Alibaba PuHuiTi 3.0';
  font-weight: normal;
  font-size: 0.36rem;
  color: #666666;
  line-height: 1.6;
}
.lastIndex .txtBox .txt span{
  font-weight: bold;
}
.lastIndex .lastBg{
  width: 100%;
  height: 4.39rem;
  overflow: hidden;
}
.lastIndex .lastBg img{
  height: 107%;
}




@media only screen and (max-width: 1024px) {
  .homeSwiper{
    height: 11rem;
    margin-top: 50px;
  }
  .homeSwiper .swiper-wrapper .swiper-slide .banTxt{
    width: 100%;
  }
  .indexTitle .title1{
    font-size: 14px;
  }
  .indexTitle .title2::before{
    left: 2.3rem;
    bottom: 0.52rem;
  }
  .zjSwiper .swiper-slide{
    margin: 0;
  }
  .scale-box .scale_key{
    left: auto;
    right: 0.1rem;
    line-height: inherit;
  }
  .zjSwiper .swiper-slide .zjzp{
    margin: 0.45rem auto;
  }
  .zjSwiper .swiper-slide .zjDLin2{
    height: 0.8rem;
  }
  .zjSwiper .swiper-slide .zjDLin4 .zjbq{
    width: auto; 
    height: 1.1rem;
    line-height: inherit;
    padding: 0.3rem;
    font-size: 12px;
  }
  .zjSwiper .swiper-slide .zjDLin4{
    height: 1.1rem;
  }
  .jsSwiper .swiper-slide{
    height: auto;
  }
  .jsSwiper .swiper-slide .txt2{
    overflow: hidden;
 text-overflow: ellipsis;
 display: -webkit-box;
 -webkit-line-clamp: 1;
 -webkit-box-orient: vertical;
 font-size: 12px;
  }
  .jsSwiper .swiper-slide .txt3{
    overflow: hidden;
 text-overflow: ellipsis;
 display: -webkit-box;
 -webkit-line-clamp: 2;
 -webkit-box-orient: vertical;
 line-height: inherit;
 min-height: inherit;
 font-size: 12px;
  }
    .jrIndex .jrindex_body .jrhD .ljrhBox2{
      display: flex;
    }
  .jrIndex .jrindex_body .jrhD .ljrhBox2 .jrbtn{
    width: auto;
    height: auto;
    display: inline-block;
    padding: 0.1rem 0.2rem;
    font-size: 12px;
  }
  .jrIndex .jrindex_body .jrhD{
    height: auto;
  }
  .swiper-button-next, .swiper-button-prev{
    top: 84%;
  }
  .jrIndex .jrindex_body .jrhD .jrhBox1 img{
    width: 0.18rem;
    height: 0.34rem;
  }
  .lcIndex .lcBox{
    height: 4.65rem;
  }
  .lcIndex .lcBox .lc_key{
    height: 0.88rem;
    line-height: 0.88rem;
  }
  .lcIndex .lcBox .ckxq{
    width: auto;
    height: 1.1rem;
    line-height: inherit;
    padding: 0.1rem 0.2rem;
    font-size: 12px;
  }
  .lastIndex .last_body .last_fl .last_cont, .lastIndex .last_body .last_fl .last_cont p{
    line-height: inherit;
    overflow: hidden;
 text-overflow: ellipsis;
 display: -webkit-box;
 -webkit-line-clamp: 2;
 -webkit-box-orient: vertical;
 font-size: 12px;
  }
  .homeSwiper .swiper-wrapper .swiper-slide .banTxt .banTit2,.zjSwiper .swiper-slide .zjDLin1 .txt1,.zjSwiper .swiper-slide .zjDLin1 .txt2,.indexTitle .title2,.jsSwiper .swiper-slide .txt1,.lastIndex .title,.scale-box .scale_key{
    font-size: 14px;
  }
  .zjSwiper .swiper-slide .zjDLin2, .zjSwiper .swiper-slide .zjDLin3,.zjSwiper .swiper-slide .zjDLin3 span,.ltIndex .ltSwiper .swiper-slide .ltTitle,.jrIndex .jr_title3,.jrIndex .jrindex_body .jrhD .jrhBox1 .txt,.lcIndex .lcBox .lcLeft .txt2,.lcIndex .lcBox .lc_key,.lcIndex .lcBox .lcLeft .txt3,.indeMore a,.jsSwiper .swiper-slide .txt_more,.lcIndex .lcBox .lcLeft .txt1,.lcIndex .lcBox .lcLeft .txt1 span{
    font-size: 12px;
  }
}